
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{88B03853-2215-4E52-8986-0E76602E5F21}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Server", "Server", "{038C3821-E554-496D-B585-A3BC193B7913}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Agent", "Agent", "{140F73DD-29D3-4C44-809B-5B470880AA0D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Setup", "Setup", "{15D04093-4974-4B2F-AE8A-F3721F31767A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Updater", "Updater", "{F2D241DB-7692-46DB-8A6A-958B365DAAF8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Insight.Infrastructure", "src\Core\Insight.Infrastructure\Insight.Infrastructure.csproj", "{3DC54216-3D5A-4DCE-9B1E-3D1AF2DE8C2C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Web", "Web", "{3F000016-069D-477E-ACA3-F643880B57E8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Insight.Domain", "src\Core\Insight.Domain\Insight.Domain.csproj", "{02A50CD8-40DF-4329-89A9-961ED78EDAA6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Insight.Setup.Windows", "src\Setup\Insight.Setup.Windows\Insight.Setup.Windows.csproj", "{CA99B8CF-520A-4B48-ACCE-0A301C35A7FE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Insight.Web", "src\Web\Insight.Web\Insight.Web.csproj", "{375EF474-512A-4410-86CF-46974E07C1F7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Api", "Api", "{35BA5DCB-BECC-4F51-8DD0-694C555D205A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Insight.Api", "src\Api\Insight.Api\Insight.Api.csproj", "{EF3188D7-338D-43DA-BF6B-D26E5BDAC3A6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Insight.Server", "src\Server\Insight.Server\Insight.Server.csproj", "{1E75F7E9-E6AA-44E7-A2F3-DB4CA85E0118}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Insight.Updater", "src\Updater\Insight.Updater\Insight.Updater.csproj", "{4875D70F-A96B-4EBA-99BE-218886D29BEB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Insight.Agent", "src\Agent\Insight.Agent\Insight.Agent.csproj", "{2A391CA2-F96B-4DB7-80AA-0668A5141640}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3DC54216-3D5A-4DCE-9B1E-3D1AF2DE8C2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DC54216-3D5A-4DCE-9B1E-3D1AF2DE8C2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DC54216-3D5A-4DCE-9B1E-3D1AF2DE8C2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DC54216-3D5A-4DCE-9B1E-3D1AF2DE8C2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{02A50CD8-40DF-4329-89A9-961ED78EDAA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02A50CD8-40DF-4329-89A9-961ED78EDAA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02A50CD8-40DF-4329-89A9-961ED78EDAA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02A50CD8-40DF-4329-89A9-961ED78EDAA6}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA99B8CF-520A-4B48-ACCE-0A301C35A7FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA99B8CF-520A-4B48-ACCE-0A301C35A7FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA99B8CF-520A-4B48-ACCE-0A301C35A7FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA99B8CF-520A-4B48-ACCE-0A301C35A7FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{375EF474-512A-4410-86CF-46974E07C1F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{375EF474-512A-4410-86CF-46974E07C1F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{375EF474-512A-4410-86CF-46974E07C1F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{375EF474-512A-4410-86CF-46974E07C1F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF3188D7-338D-43DA-BF6B-D26E5BDAC3A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF3188D7-338D-43DA-BF6B-D26E5BDAC3A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF3188D7-338D-43DA-BF6B-D26E5BDAC3A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF3188D7-338D-43DA-BF6B-D26E5BDAC3A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E75F7E9-E6AA-44E7-A2F3-DB4CA85E0118}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E75F7E9-E6AA-44E7-A2F3-DB4CA85E0118}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E75F7E9-E6AA-44E7-A2F3-DB4CA85E0118}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E75F7E9-E6AA-44E7-A2F3-DB4CA85E0118}.Release|Any CPU.Build.0 = Release|Any CPU
		{4875D70F-A96B-4EBA-99BE-218886D29BEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4875D70F-A96B-4EBA-99BE-218886D29BEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4875D70F-A96B-4EBA-99BE-218886D29BEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4875D70F-A96B-4EBA-99BE-218886D29BEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A391CA2-F96B-4DB7-80AA-0668A5141640}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A391CA2-F96B-4DB7-80AA-0668A5141640}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A391CA2-F96B-4DB7-80AA-0668A5141640}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A391CA2-F96B-4DB7-80AA-0668A5141640}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{3DC54216-3D5A-4DCE-9B1E-3D1AF2DE8C2C} = {88B03853-2215-4E52-8986-0E76602E5F21}
		{02A50CD8-40DF-4329-89A9-961ED78EDAA6} = {88B03853-2215-4E52-8986-0E76602E5F21}
		{CA99B8CF-520A-4B48-ACCE-0A301C35A7FE} = {15D04093-4974-4B2F-AE8A-F3721F31767A}
		{375EF474-512A-4410-86CF-46974E07C1F7} = {3F000016-069D-477E-ACA3-F643880B57E8}
		{EF3188D7-338D-43DA-BF6B-D26E5BDAC3A6} = {35BA5DCB-BECC-4F51-8DD0-694C555D205A}
		{1E75F7E9-E6AA-44E7-A2F3-DB4CA85E0118} = {038C3821-E554-496D-B585-A3BC193B7913}
		{4875D70F-A96B-4EBA-99BE-218886D29BEB} = {F2D241DB-7692-46DB-8A6A-958B365DAAF8}
		{2A391CA2-F96B-4DB7-80AA-0668A5141640} = {140F73DD-29D3-4C44-809B-5B470880AA0D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F376A326-7590-4E7E-AB9B-76CED8527AB0}
	EndGlobalSection
EndGlobal
